svnkit 다운로드

06/02/20

http://eclipse.svnkit.com/1.3.x/ 또는 http://eclipse.svnkit.com/1.7.x/ 업데이트 사이트 위치로 사용하여 이전 버전의 SVNKit(1.3.8 또는 1.7.14)을 가져옵니다. 소스 코드를 찾아보기 위해 https://svn.svnkit.com/repos/svnkit/ 최신 소스 코드를 얻으려면 (SVN 명령줄 클라이언트사용) 다음 명령을 사용: SVNKit를 이클립스 플러그인으로 설치하거나 최신 버전이 설치되어 있는지 확인하려면 이클립스 업데이트 관리자의 업데이트 사이트 위치로 http://eclipse.svnkit.com/1.8.x/ 사용하십시오. 토마스빌크/svnkit의 신작에 대한 알림을 원하십니까? . Subversive를 사용하려면 OS 및 사용된 SVN 버전과 호환되는 전복 플러그 인과 하나 이상의 전복 SVN 커넥터를 설치해야 합니다. Subversive 플러그인에는 사용 가능한 Subversive SVN 커넥터에 대한 참조가 포함되어 있으므로 Subversive 플러그인을 설치한 후 하나 또는 여러 커넥터를 설치하라는 메시지가 자동으로 표시됩니다. 전복 설치는 전복 플러그인 및 전복 SVN 커넥터를 설치하는 것으로 구성됩니다. 전복 플러그인은 EPL 라이센스가있는 이클립스 공식 프로젝트로 개발되었으며 이클립스 웹 사이트에서 배포됩니다. 전복SVN 커넥터는 Subversive에서 SVN 리포지토리와 통신하는 데 사용하는 SVN 라이브러리입니다. 이러한 라이브러리는 오픈 소스 프로젝트로 개발되지만 라이선스는 EPL과 호환되지 않으므로 외부 웹 사이트에서 배포해야 합니다. . SVNKit 1.10.1은 Subversion 1.10, 1.9, 1.8 및 Subversion 1.7 작업 복사 형식과 모두 호환됩니다. 1.7 형식의 복사본 작업에는 업그레이드가 필요하지 않습니다. 당신은 전복만큼 Git을 좋아합니까? 우리의 새로운 프로젝트를 확인 : SubGit – Gvn에서 Git (및 뒤로)로 안전한 마이그레이션.

우리는 새로운 SVNKit 아티팩트가 게시되는 우리 자신의 Maven 2 저장소를 유지합니다. SVNKit atifact 세부 정보: OS 및 SVN 서버와 호환되는 커넥터를 하나 이상 설치해야 합니다. 올바른 커넥터를 선택하려면 다음 권장 사항을 따르십시오. 소스 코드 예제, JavaDoc 및 Subversion 및 SVNKit에 대한 문서가 있는 온라인 위키 설명서를 확인하시면 SVNKit을 응용 프로그램에 쉽게 통합할 수 있습니다. 우리는 항상 메일링 리스트에서 당신을 도울 수 있어 기쁩니다.